Extends ValueEditorOptions Default value:

    {
        editorOptions: {
            btns: [
                ['formatting'],
                ['bold', 'italic', 'underline', 'del', 'removeformat'],
                ['superscript', 'subscript'],
                ['foreColor', 'backColor'],
                ['justifyLeft', 'justifyCenter', 'justifyRight', 'justifyFull'],
                ['unorderedList', 'orderedList'],
                ['table'],
                ['link', 'insertImage'],
                ['fullscreen', 'viewHTML']
            ]
        }
    }

## Properties

- ### `editorOptions`

  | Trumbowyg options